package main


var (
	m_users []int
	m_observers []int
)

func init() {

	m_users = append(m_users, 4)
	m_users = append(m_users, 6)
	m_users = append(m_users, 8)
	m_users = append(m_users, 10)
	m_users = append(m_users, 16)
	m_users = append(m_users, 29)
	m_users = append(m_users, 34)
	m_users = append(m_users, 36)

	m_users = append(m_users, 37)
	m_users = append(m_users, 38)
	m_users = append(m_users, 39)
	m_users = append(m_users, 41)
	m_users = append(m_users, 1300)
	m_users = append(m_users, 1301)
	m_users = append(m_users, 1302)
	m_users = append(m_users, 1303)
	m_users = append(m_users, 1304)
	m_users = append(m_users, 1305)
	m_users = append(m_users, 1307)
	m_users = append(m_users, 1308)
	m_users = append(m_users, 1309)
	m_users = append(m_users, 1310)
	m_users = append(m_users, 1311)
	m_users = append(m_users, 1313)
	m_users = append(m_users, 1314)
	m_users = append(m_users, 1315)
	m_users = append(m_users, 1316)
	m_users = append(m_users, 1317)
	m_users = append(m_users, 1318)
	m_users = append(m_users, 1319)
	m_users = append(m_users, 1320)
	m_users = append(m_users, 1322)
	m_users = append(m_users, 1323)
	m_users = append(m_users, 1324)
	m_users = append(m_users, 1325)
	m_users = append(m_users, 1326)
	m_users = append(m_users, 1327)
	m_users = append(m_users, 1328)
	m_users = append(m_users, 1329)
	m_users = append(m_users, 1330)
	m_users = append(m_users, 1331)
	m_users = append(m_users, 1332)
	m_users = append(m_users, 1333)
	m_users = append(m_users, 1334)
	m_users = append(m_users, 1335)
	m_users = append(m_users, 1336)
	m_users = append(m_users, 1337)
	m_users = append(m_users, 1338)
	m_users = append(m_users, 1339)
	m_users = append(m_users, 1340)
	m_users = append(m_users, 1341)
	m_users = append(m_users, 1342)
	m_users = append(m_users, 1343)
	m_users = append(m_users, 1344)
	m_users = append(m_users, 1345)
	m_users = append(m_users, 1350)
	m_users = append(m_users, 1351)
	m_users = append(m_users, 1352)
	m_users = append(m_users, 1353)
	m_users = append(m_users, 1354)
	m_users = append(m_users, 1355)
	m_users = append(m_users, 1356)
	m_users = append(m_users, 1357)
	m_users = append(m_users, 1358)
	m_users = append(m_users, 1359)
	m_users = append(m_users, 1360)
	m_users = append(m_users, 1361)
	m_users = append(m_users, 1362)
	m_users = append(m_users, 1363)
	m_users = append(m_users, 1364)
	m_users = append(m_users, 1365)
	m_users = append(m_users, 1366)
	m_users = append(m_users, 1367)
	m_users = append(m_users, 1368)
	m_users = append(m_users, 1369)
	m_users = append(m_users, 1370)
	m_users = append(m_users, 1371)
	m_users = append(m_users, 1372)
	m_users = append(m_users, 1373)
	m_users = append(m_users, 1374)
	m_users = append(m_users, 1375)
	m_users = append(m_users, 1376)
	m_users = append(m_users, 1377)
	m_users = append(m_users, 1379)
	m_users = append(m_users, 1380)
	m_users = append(m_users, 1381)
	m_users = append(m_users, 1382)
	m_users = append(m_users, 1383)
	m_users = append(m_users, 1384)
	m_users = append(m_users, 1385)
	m_users = append(m_users, 1386)
	m_users = append(m_users, 1387)
	m_users = append(m_users, 1388)
	m_users = append(m_users, 1389)
	m_users = append(m_users, 1390)
	m_users = append(m_users, 1391)
	m_users = append(m_users, 1392)
	m_users = append(m_users, 1393)
	m_users = append(m_users, 1394)
	m_users = append(m_users, 1396)
	m_users = append(m_users, 1397)
	m_users = append(m_users, 1398)
	m_users = append(m_users, 1399)



	m_observers = append(m_observers, 1400)
	m_observers = append(m_observers, 1401)
	m_observers = append(m_observers, 1402)
	m_observers = append(m_observers, 1403)
	m_observers = append(m_observers, 1404)
	m_observers = append(m_observers, 1405)
	m_observers = append(m_observers, 1406)
	m_observers = append(m_observers, 1407)
	m_observers = append(m_observers, 1408)
	m_observers = append(m_observers, 1409)
	m_observers = append(m_observers, 1410)
	m_observers = append(m_observers, 1411)
	m_observers = append(m_observers, 1412)
	m_observers = append(m_observers, 1413)
	m_observers = append(m_observers, 1414)
	m_observers = append(m_observers, 1415)
	m_observers = append(m_observers, 1416)
	m_observers = append(m_observers, 1417)
	m_observers = append(m_observers, 1418)
	m_observers = append(m_observers, 1419)
	m_observers = append(m_observers, 1420)
	m_observers = append(m_observers, 1421)
	m_observers = append(m_observers, 1422)
	m_observers = append(m_observers, 1423)
	m_observers = append(m_observers, 1424)
	m_observers = append(m_observers, 1425)
	m_observers = append(m_observers, 1426)
	m_observers = append(m_observers, 1427)
	m_observers = append(m_observers, 1428)
	m_observers = append(m_observers, 1429)
	m_observers = append(m_observers, 1430)
	m_observers = append(m_observers, 1431)
	m_observers = append(m_observers, 1432)
	m_observers = append(m_observers, 1433)
	m_observers = append(m_observers, 1434)
	m_observers = append(m_observers, 1435)
	m_observers = append(m_observers, 1436)
	m_observers = append(m_observers, 1437)
	m_observers = append(m_observers, 1438)
	m_observers = append(m_observers, 1439)
	m_observers = append(m_observers, 1440)
	m_observers = append(m_observers, 1441)
	m_observers = append(m_observers, 1442)
	m_observers = append(m_observers, 1443)
	m_observers = append(m_observers, 1444)
	m_observers = append(m_observers, 1445)
	m_observers = append(m_observers, 1446)
	m_observers = append(m_observers, 1447)
	m_observers = append(m_observers, 1448)
	m_observers = append(m_observers, 1449)
	m_observers = append(m_observers, 1450)
	m_observers = append(m_observers, 1451)
	m_observers = append(m_observers, 1452)
	m_observers = append(m_observers, 1453)
	m_observers = append(m_observers, 1454)
	m_observers = append(m_observers, 1455)
	m_observers = append(m_observers, 1456)
	m_observers = append(m_observers, 1457)
	m_observers = append(m_observers, 1458)
	m_observers = append(m_observers, 1459)
	m_observers = append(m_observers, 1460)
	m_observers = append(m_observers, 1461)
	m_observers = append(m_observers, 1462)
	m_observers = append(m_observers, 1463)
	m_observers = append(m_observers, 1464)
	m_observers = append(m_observers, 1465)
	m_observers = append(m_observers, 1466)
	m_observers = append(m_observers, 1467)
	m_observers = append(m_observers, 1468)
	m_observers = append(m_observers, 1469)
	m_observers = append(m_observers, 1470)
	m_observers = append(m_observers, 1471)
	m_observers = append(m_observers, 1472)
	m_observers = append(m_observers, 1473)
	m_observers = append(m_observers, 1474)
	m_observers = append(m_observers, 1475)
	m_observers = append(m_observers, 1476)
	m_observers = append(m_observers, 1477)
	m_observers = append(m_observers, 1478)
	m_observers = append(m_observers, 1479)
	m_observers = append(m_observers, 1480)
	m_observers = append(m_observers, 1481)
	m_observers = append(m_observers, 1482)
	m_observers = append(m_observers, 1483)
	m_observers = append(m_observers, 1484)
	m_observers = append(m_observers, 1485)
	m_observers = append(m_observers, 1486)
	m_observers = append(m_observers, 1487)
	m_observers = append(m_observers, 1488)
	m_observers = append(m_observers, 1489)
	m_observers = append(m_observers, 1490)
	m_observers = append(m_observers, 1491)
	m_observers = append(m_observers, 1492)
	m_observers = append(m_observers, 1493)
}
